Verdocs - Developer Documentation
ReferenceRest APIApi docsRecipients

Start Signing Session

POST
/v2/sign/unauth/{envelope_id}/{role_name}/{key}

Path Parameters

envelope_id*string

The envelope to operate on.

Formatuuid
role_name*string

The role to request.

key*string

Access key generated by the envelope creator or email/SMS invite.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/sign/unauth/ENVELOPE_ID/ROLE_NAME/KEY" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "access_token": "string",
  "brand": "string",
  "envelope": "string",
  "initials": "string",
  "recipient": "string",
  "signatures": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}